/* ---------------------- */
/* -- How We Work Section -- */
.how-section {
  position: relative;
  background: #FFF;
}
.how-section .l-container {
  position: relative;
  z-index: 2;
}
.how-section__desktop-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  position: absolute;
  top: 0;
  left: 0;
  width: 51%;
  height: 100%;
  z-index: 1;
}
.how-title {
  padding: 30px 20px;
  margin: 0 -20px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
.how-title h2 {
  display: inline-block;
  text-align: left;
  font-size: 24px;
  font-weight: 700;
  line-height: 28.8px;
  margin: 0;
  color: #FFF;
	text-shadow: 1px 1px 3px rgba(0,0,0, 0.3);
}
.how-title h2 strong {
  font-weight: 600;
}
.how-content {
  padding: 30px 0 30px 70px;
  color: #000;
  position: relative;
}
.how-bullet {
  margin-bottom: 30px;
}
.how-bullet:last-of-type {
  margin: 0;
}
.how-bullet h3 {
  font-size: 16px;
  line-height: 19.2px;
  font-weight: 600;
  margin: 0 0 8px;
}
.how-bullet img {
  width: 88px;
  height: auto;
  border-radius: 50%;
/*  border: 4px solid #FFF;*/
  overflow: hidden;
  position: absolute;
  top: initial;
  left: 0;
  background: #FFF;
}
.how-bullet p {
  font-size: 12px;
  line-height: 18px;
  margin: 0 0 8px;
}
.how-bullet a {
  font-size: 12px;
  line-height: 14.4px;
  font-weight: 800;
  color: #000;
}
.how-bullet a:after {
  content: " >";
}

@media (max-width: 899px) {
  .how-title h2 br {
    display: none;
  }
  .how-section__desktop-bg {
    display: none;
  }
}
@media (min-width: 900px) {
  .how-section .l-container {
    display: flex;
  }
  .how-title {
    width: 50%;
    padding: 145px 0 0;
    margin: 0;
    background: transparent !important;
  }
  .how-title h2 {
    display: inline-block;
    font-weight: 300;
    text-align: left;
    font-size: 72px;
    letter-spacing: -2px;
    text-indent: -4px;
    line-height: 74px;
    padding-right: 50px;
	  text-shadow: 1px 1px 3px rgba(0,0,0, 0.3);
  }
  .how-title h2 strong {
    display: block;
  }
  .how-content {
    width: 50%;
    flex: 1 0 0;
    padding: 30px 0 30px 70px;
  }
  .how-bullet {
    margin-bottom: 40px;
  }
  .how-bullet h3 {
    font-size: 50px;
    line-height: 70px;
    font-weight: 300;
  }
  .how-bullet img {
    width: 140px;
    margin-left: -52px;
  }
  .how-bullet p,
  .how-bullet a {
    font-size: 14px;
    line-height: 19px;
  }
}